/* Obrazky v clancich
----------------------------------------------- */
@media only screen and (max-width: 480px) {

.article .article-img-fly-left {float: none; margin: 10px 0;}
.article .article-img-fly-left img {width: 100%; margin-bottom: 10px;}

.article .article-img-fly-right {float: none; margin: 10px 0;}
.article .article-img-fly-right img {width: 100%; margin-bottom: 10px;}

.article .article-img span img, .article .article-img-fly-right span img, .article .article-img-fly-left span img {width: auto;}

.postdate-comment {visibility: hidden;}

}



/* Tablet landscape
----------------------------------------------- */
@media only screen and (max-width: 1030px) {

#image img {width: auto; max-width: 96%; margin: 0;}
#info {width: auto; max-width: 96%; margin: 20px auto;}

#info .share-text {font-size: 0.75em; margin: 20px 0 10px 0px; color: green;}
#info .soc {left: 0px; margin-bottom: 40px;}

.share-text-article {margin-left: 5px;}

#slides img {width: 100%; height: auto;}

.reklama-left {display: none;}
.reklama-right {display: none;}

.eu-cookies {font-size: 0.875em;}

}



/* Tablet portrait
----------------------------------------------- */
@media only screen and (max-width: 770px) {



/* Content
----------------------------------------------- */
#container {width: 100%;}
#content {width: 620px;}

#content .title-news {width: 400px; float: left; padding: 9px 0 0 10px;}
#content .title-news h4 {width: 370px; height: 30px; display: block; float: left; background: url("../images/box.jpg") 10px 0 no-repeat; font-weight: bold; padding: 6px 0 0 16px; margin-bottom: 10px;}



/* Header
----------------------------------------------- */
#header {height: 132px; background: url("../images/header-tablet.jpg") no-repeat;}
#header h1, #header h2 {width: 114px; height: 132px; position: relative; left: 0px; top: 0px; background: url("../images/h1-tablet.jpg") no-repeat; z-index: 10;}
#header h1 a, #header h2 a {display: block; width: 114px; height: 132px; text-decoration: none;}
#header h1 a span, #header h2 a span {visibility: hidden;}

.copy {top: 5px;}
.copy div {font-size: 0.62em; height: 20px; width: 100%; text-align: right;}



/* Menu
----------------------------------------------- */
#menu {position: absolute; left: 0; top: 23px; width: 100%; text-align: center; z-index: 5;}

#menu ul {width: 657px; height: 108px; background: url("../images/menu-tablet.jpg") no-repeat; margin: 0; position: relative; left: 114px;}
#menu ul li {float: left;}
#menu ul li a {background: url("../images/menu-tablet.jpg") no-repeat; display: block; width: 82px; height: 108px; line-height: 108px; text-decoration: none; color: #333; font-weight: bold; text-transform: uppercase; font-size: 0.69em;}
#menu ul li a span {width: 82px; height: 25px; text-align: center; display: block; line-height: 25px; font-weight: bold;}
#menu ul li a:hover, #menu ul li a.current {color: #555; cursor: pointer;}

#menu ul li#menu-1 a {background-position: 0 0;}
#menu ul li#menu-2 a {background-position: -82px 0;}
#menu ul li#menu-3 a {background-position: -164px 0;}
#menu ul li#menu-4 a {background-position: -246px 0;}
#menu ul li#menu-5 a {background-position: -328px 0;}
#menu ul li#menu-6 a {background-position: -410px 0;}
#menu ul li#menu-7 a {background-position: -492px 0;}
#menu ul li#menu-8 a {background-position: -574px 0;}

#menu ul li#menu-1 a:hover, #menu ul li#menu-1 a.current {background-position: 0 -109px;}
#menu ul li#menu-2 a:hover, #menu ul li#menu-2 a.current {background-position: -82px -109px;}
#menu ul li#menu-3 a:hover, #menu ul li#menu-3 a.current {background-position: -164px -109px;}
#menu ul li#menu-4 a:hover, #menu ul li#menu-4 a.current {background-position: -246px -109px;}
#menu ul li#menu-5 a:hover, #menu ul li#menu-5 a.current {background-position: -328px -109px;}
#menu ul li#menu-6 a:hover, #menu ul li#menu-6 a.current {background-position: -410px -109px;}
#menu ul li#menu-7 a:hover, #menu ul li#menu-7 a.current {background-position: -492px -109px;}
#menu ul li#menu-8 a:hover, #menu ul li#menu-8 a.current {background-position: -574px -109px;}



/* Blog
----------------------------------------------- */
.blog-text {width: 400px;}
.blog-text-title {width: 230px;}



#footer address {display: none;}

#kontakt {width: 40%;}
#formular {width: 53%;}

.post-comment {margin: 0 0 16px 2%; width: 500px; float: left;}
.post-comment-reply {margin: 0 0 16px 2%; width: 470px; float: left; overflow: hidden;}

.gallery-menu {width: 96%; padding: 0 2%; margin: 0;}

.blog-content .thumbnail {width: 170px; height: 210px; float: left; text-align: left; font-size: 0.75em; margin-left: 21px;}
.blog-content .thumbnail span {width: 165px; display: block; float: left; text-align: center; padding-left: 1px;}

.poll {width: 90%;}

.article .youtube {width: 100%;}
.article .youtube iframe {width: 100%;}
.article iframe {width: 100%;}
#image iframe {width: 100%;}
#map_canvas {width: 100%;}

#vypis {width: 600px; position: relative; left: 50%; margin: 0 0 0 -300px; float: left;}

.thumbnail-link-thumblist .thumbnail-link-list-text {width: 350px;}

.article .article-img-fly-left2 {margin-right: 10px;}

.fb-like {margin: 10px 0 30px; width: 100%;}

}



/* Smartphones landscape
----------------------------------------------- */
@media only screen and (max-width: 570px) {

#container {width: 100%; background: none; float: left;}

#header {height: 100px; width: 100%; background: url("../images/header-mobil.jpg") 0 0 no-repeat; float: left;}
#header h1 a span, #header h2 a span {visibility: hidden;}
#header h1, #header h2 {width: 88px; height: 100px; background: 0 0 url("../images/h1-mobil.jpg") no-repeat;}
#header h1 a, #header h2 a {width: 88px; height: 100px;}

.copy {display: none;}

#menu {display: none;}
.mainMenu {display: block;}

#footer {width: 90%; padding: 20px 5%; background: none;}

#content {width: 96%; padding: 2% 0 0 2%; float: left;}
#sidebar {display: none;}

.blog-content {padding: 0; margin: 0; width: 100%;}
.blog-img {width: 30%;}
.blog-img img {width: 85%;}
.blog-img a {border: 0; width: 100%;}
.blog-img a:hover {border: 0;}
.blog-text {width: 70%;}
.blog-text-title {width: 70%;}

#content .title-news {width: 100%; float: left; padding: 0;}
#content .title-news h4 {background-position: 0 0; padding-left: 2%; width: 98%;}

a.morearticles, a.morearticles:visited {margin: 20px 0;}

#content .title-latest {width: 100%; float: left;}
#content .title-latest h3 {padding-left: 2%; width: 98%; background: url("../images/right-box-mobil.jpg") 0 0 no-repeat;}

#content .thumbnail img {border: 0;}
#content .thumbnail-latest {width: 175px; height: 215px;}

.blog-content .thumbnail {width: 175px; height: 215px; margin-left: 0;}

.postdate-comment {visibility: visible;}

.lista {width: 96%; padding: 2%; margin: 0 0 10px 0; font-weight: normal;}
.lista a, .lista a:visited {font-weight: normal;}
.lista span {font-weight: normal;}

.gallery-menu {width: 90%; padding: 0 5%; margin: 0;}

.article {width: 90%; padding: 0 5%; margin: 0;}

#kontakt {width: 90%; float: left; margin: 0 5%;}
#kontakt .article {padding: 0;}

#formular {width: 90%; float: left; margin: 0 5%;}
#formular form {padding-left: 0;}
#formular form .input-cell {height: 40px;}
#formular form .input-text {width: 90%; text-align: left;}
#formular form .input-input {width: 90%;}
#formular form .input-textarea {height: auto; float: left;}
#formular form .input-textarea .input-input {height: auto; float: left;}
#formular form .input-button {height: 50px; margin-top: 10px; float: left;} 
#formular form .input-button .input-text {height: 0;}

#formular .privacy {width: 90%; margin: 0;}

#kniha {width: 96%; padding: 0; margin: 20px 0 20px 2%; border: 0; background: none;}
#kniha .comment-smile {visibility: hidden;}

.post-comment {width: 96%; margin: 0 0 16px 2%;}
.post-comment-reply {width: 96%; margin: 0 0 16px 2%; float: left;}
#kniha .comment-antispam {width: 35%;}

#kniha .comment-pole-textarea textarea {padding: 1%; width: 97%;}
#vypis {width: 100%; position: static; left: 0; margin: 0;}

#boxxy-div {display: none;}
#boxxy-close {display: none;}
#boxxy {display: none;}

.article {margin: 0; padding: 0; width: 100%;}
.article .article-img {width: 100%; padding: 0; border: 0; background: none;}

.soc, .soc2 {float: left; overflow: hidden; left: 5px;}

#links h3 {margin: 0;}

.thumbnail-link-thumblist {width: 100%; margin: 0 0 15px 0;}
.thumbnail-link-thumblist .thumbnail-link-list-img {display: none;}
.thumbnail-link-thumblist .thumbnail-link-list-text {width: 100%;}

h4.prilohy {width: 100%; margin-left: 0;}

.alert-bad, .alert-good, .alert-info {width: 75%;}

.align-center {position: static; left: 0; margin: 0; width: 100%;}
.align-left {width: 100%;}

}



/* Smartphones portrait
----------------------------------------------- */
@media only screen and (max-width: 400px) {

#footer {text-align: left; height: auto;}

#content .thumbnail-latest {width: 145px; height: 190px;}
#content .thumbnail-latest img {border: 0; width: 135px;}
#content .thumbnail-latest span {width: 135px;}

.blog-content .thumbnail {width: 145px; height: 190px;}
.blog-content .thumbnail img {border: 0; width: 135px;}
.blog-content .thumbnail span {width: 135px;}

#kniha .comment-antispam {width: 98%;}

}